TRUNCATE TABLE SPORTS_NFL_TEAMS_NAMING;
INSERT INTO SPORTS_NFL_TEAMS_NAMING (team_id, alt_team_id, season_from, season_to, alt_city, alt_franchise) VALUES
('BUF', NULL, '1960', NULL, NULL, NULL),
('MIA', NULL, '1966', NULL, NULL, NULL),
('NE', 'BOP', '1960', '1970', NULL, NULL),
('NE', NULL, '1971', NULL, NULL, NULL),
('NYJ', NULL, '1960', '1962', NULL, 'Titans'),
('NYJ', NULL, '1963', NULL, NULL, NULL),
('BAL', NULL, '1996', NULL, NULL, NULL),
('CIN', NULL, '1968', NULL, NULL, NULL),
('CLE', NULL, '1946', '1995', NULL, NULL),
('CLE', NULL, '1999', NULL, NULL, NULL),
('PIT', NULL, '1933', '1939', NULL, 'Pirates'),
('PIT', NULL, '1940', '1942', NULL, NULL),
('PIT', 'PPS', '1943', '1943', NULL, NULL),
('PIT', 'CP', '1944', '1944', NULL, NULL),
('PIT', NULL, '1945', NULL, NULL, NULL),
('HOU', NULL, '2002', NULL, NULL, NULL),
('IND', 'BLC', '1953', '1983', NULL, NULL),
('IND', NULL, '1984', NULL, NULL, NULL),
('JAX', NULL, '1995', NULL, NULL, NULL),
('TEN', 'HOO', '1960', '1996', NULL, NULL),
('TEN', NULL, '1997', '1998', NULL, 'Oilers'),
('TEN', NULL, '1999', NULL, NULL, NULL),
('DEN', NULL, '1960', NULL, NULL, NULL),
('KC', 'DAT', '1960', '1962', NULL, NULL),
('KC', NULL, '1963', NULL, NULL, NULL),
('OAK', NULL, '1960', '1981', NULL, NULL),
('OAK', 'LRI', '1982', '1994', NULL, NULL),
('OAK', NULL, '1995', NULL, NULL, NULL),
('SD', 'LAC', '1960', '1960', NULL, NULL),
('SD', NULL, '1961', NULL, NULL, NULL),
('DAL', NULL, '1960', NULL, NULL, NULL),
('NYG', NULL, '1925', NULL, NULL, NULL),
('PHI', NULL, '1933', '1942', NULL, NULL),
('PHI', 'PPS', '1943', '1943', NULL, NULL),
('PHI', NULL, '1944', NULL, NULL, NULL),
('WSH', 'BOR', '1932', '1932', NULL, 'Braves'),
('WSH', 'BOR', '1933', '1936', NULL, NULL),
('WSH', NULL, '1937', NULL, NULL, NULL),
('CHI', 'DEC', '1920', '1920', NULL, NULL),
('CHI', NULL, '1921', '1921', NULL, 'Staleys'),
('CHI', NULL, '1922', NULL, NULL, NULL),
('DET', 'POR', '1930', '1933', NULL, NULL),
('DET', NULL, '1934', NULL, NULL, NULL),
('GB', NULL, '1919', NULL, NULL, NULL),
('MIN', NULL, '1961', NULL, NULL, NULL),
('ATL', NULL, '1966', NULL, NULL, NULL),
('CAR', NULL, '1995', NULL, NULL, NULL),
('NO', NULL, '1967', NULL, NULL, NULL),
('TB', NULL, '1976', NULL, NULL, NULL),
('ARI', 'CHC', '1920', '1943', NULL, NULL),
('ARI', 'CP', '1944', '1944', NULL, NULL),
('ARI', 'CHC', '1945', '1959', NULL, NULL),
('ARI', 'SLC', '1960', '1987', NULL, NULL),
('ARI', 'PHC', '1988', '1993', NULL, NULL),
('ARI', NULL, '1994', NULL, NULL, NULL),
('STL', 'CLR', '1936', '1942', NULL, NULL),
('STL', 'CLR', '1944', '1945', NULL, NULL),
('STL', 'LRM', '1946', '1994', NULL, NULL),
('STL', NULL, '1995', NULL, NULL, NULL),
('SF', NULL, '1946', NULL, NULL, NULL),
('SEA', NULL, '1976', NULL, NULL, NULL);
